Subject: Re: Parables chat
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Date: Sat, 10 Sep 2016 22:03:59 +0530 (IST)

No worries! Thank you for notifying that! I know you do you best to get everything answered on time. 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, 10 September, 2016 08:49:45 
Subject: Parables chat 

Hey Pritish, had freeze issue with my system while handling Roomer (probably due to opening lots of website to check for Roomer) and unable to response to customer. Apoorve handle this chat further when customer contact us again immediately. 
Just wanted to let you know it wasn't my intention to left the customer. 

Ralph 
8:32am 

Hi! Welcome to Parables TV! How may I assist you? 
Elaine 
8:36am 

the movies I am trying to watch keep stopping and starting. why would that happen? It is very frustrating and I have free trial 
8:37am 

anyone there? 
8:39am 

why would I want to pay for this kinda service cuz no one is answering me 

With Regards, 
MRSingh 

__________________________________________________________________________________________